Subject: [os2genau_digest] No. 1092
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Mon, 18 Apr 2005 00:01:06 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Sunday 17 April 2005
 Number  1092
**************************************************

Subjects for today
 
1   Backing up Mozilla info : Kev <kdownes at tpg dot com dot au>
2  Re:  Backing up Mozilla info : Kris Steenhaut <kris.steenhaut at hccnet.nl>
3  Re:  Backing up Mozilla info : Kev <kdownes at tpg dot com dot au>

**= Email   1 ==========================**

Date:  Sun, 17 Apr 2005 15:05:22 +0800
From:  Kev <kdownes at tpg dot com dot au>
Subject:   Backing up Mozilla info

Hi gize

I'm runnung Mozilla 1.7.5 in eCS 1.2.  I'd like to avoid again getting 
into the situation I'm now in, by backing up all my mail, address books 
and bookmarks.  Is there a way I can backup this data only, so that I 
can re-install Mozilla with a clean HOME folder and simply copy back the 
saved data?  I s'pose while I'm at it I could probably save all my 
stored passwords too.

Hope someone can help
Thanx in advance
Kev
-- 
=========================
Kev Downes
kdownes at tpg dot com dot au  ph 0404 7 0808 2
Windows isn't the answer. Windows is the question. The answer is NO!
I use, recommend and support OS/2 Warp and eComStation.
=========================
"Jesus Christ is the centre of everything and the object of everything;
He who does not know him, knows nothing of the order of the world
and nothing of himself."             Blaise Pascal
=========================
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sun, 17 Apr 2005 10:31:17 +0200
From:  Kris Steenhaut <kris.steenhaut at hccnet.nl>
Subject:  Re:  Backing up Mozilla info

Kev schreef:

> Hi gize
>
> I'm runnung Mozilla 1.7.5 in eCS 1.2. I'd like to avoid again getting 
> into the situation I'm now in, by backing up all my mail, address 
> books and bookmarks.

Of course, just by applying the basics, that is, keep user files out of 
the program tree.

The 1st of all, put following entries in the config (alter the paths 
accoring to your taste):

SET MOZ_BIN=C:\Mozzarella
SET Mozilla_home=C:\Internet\Gebruikers
SET MOZ_PLUGIN_PATH=C:\Internet\Instekers

Assuming you have a user profile kev, alter the file prefs.js in the 
C:\Internet\Gebruikers\kev directory with following entries:
(again, alter paths and file names according to your taste)

user_pref("browser.bookmarks.file", "C:\\Internet\\Bladwijzers\\bmark.htm");
To point to the bookmarks directory and file.

user_pref("mail.root.none", "C:\\Internet\\Berichten");
user_pref("mail.root.pop3", "C:\\Internet\\Berichten");

The latter will create message-profile-directories in the 
C:\\Internet\\Berichten directory

user_pref("ldap_2.servers.pab.filename", 
"C:\\Internet\\addresses\\Berichten\\abook.mab")

And this one very predictable points to the directory where the 
addressbooks reside.

> Is there a way I can backup this data only,

Exactly what I am doing.

Yes, I know what I am talking about.

-- 
Groeten uit Gent,

   Kris

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sun, 17 Apr 2005 20:47:53 +0800
From:  Kev <kdownes at tpg dot com dot au>
Subject:  Re:  Backing up Mozilla info

Thanx Kris

Kris Steenhaut wrote:

> The 1st of all, put following entries in the config (alter the paths 
> accoring to your taste):
> 
> SET MOZ_BIN=C:\Mozzarella
> SET Mozilla_home=C:\Internet\Gebruikers
> SET MOZ_PLUGIN_PATH=C:\Internet\Instekers

I already have ...
SET HOME=G:\HOME\KEV
SET MOZILLA_HOME=G:\HOME\KEV
SET MOZ_PLUGIN_PATH=G:\PROGRAMS\MOZ_PLUG
.... in my CONFIG.SYS.

What does the SET MOZ_BIN= ...  line do?

What I'm trying to do here is start with a fresh new install and a fresh 
new \HOME directory.  Currently \HOME has about 2 years accumulation of 
superfluous crap, including keeping all my mail under an email address I 
  ceased using about 7 months ago.  I just can't afford to lose all my 
saved mail, addresses and bookmarks.

Ta
Kev
=========================
Kev Downes
kdownes at tpg dot com dot au  ph 0404 7 0808 2
Windows isn't the answer. Windows is the question. The answer is NO!
I use, recommend and support OS/2 Warp and eComStation.
=========================
"Jesus Christ is the centre of everything and the object of everything;
He who does not know him, knows nothing of the order of the world
and nothing of himself."             Blaise Pascal
=========================
----------------------------------------------------------------------------------